<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<p>Dolor kasd lorem ipsum et sit sanctus eirmod clita <a href="/">link</a> accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat.</p>
<p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat. Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat.</p>
<p>Dolor kasd lorem ipsum et sit sanctus eirmod clita <a href="/">link</a> accusam nonumy. Ea sadipscing duo kasd eos. Stet et ipsum erat.</p>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
    <li><a href="#tabs-$$name$$-3">HTML</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-3">
<code class="language-markup">
&lt;p>Dolor kasd lorem ipsum et sit sanctus eirmod clita &lt;a href="/">link&lt;/a> accusam nonumy. 
Ea sadipscing duo kasd eos. Stet et ipsum erat.&lt;/p>
&lt;p>Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. Ea sadipscing duo kasd eos. 
Stet et ipsum erat. Dolor kasd lorem ipsum et sit sanctus eirmod clita accusam nonumy. 
Ea sadipscing duo kasd eos. Stet et ipsum erat.&lt;/p>
&lt;p>Dolor kasd lorem ipsum et sit sanctus eirmod clita &lt;a href="/">link&lt;/a> accusam nonumy. 
Ea sadipscing duo kasd eos. Stet et ipsum erat.&lt;/p>
</code>
</pre>

</div>
</div>
</div>

